id: openwebui-panel

info:
  name: Openweb UI Panel - Detect
  author: rxerium
  severity: info
  description: |
    An OpenWebUI panel was detected
  reference:
    - https://openwebui.com/
  metadata:
    verified: true
    max-request: 1
    shodan-query: http.favicon.hash:-286484075
  tags: panel,openwebui,login

http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - '<title>Open WebUI</title>'

      - type: status
        status:
          - 200
# digest: 490a00463044022019271db4ce2c3eaec2619f5210dbb1eea3a3b8491f9557d830f0e5afcc38b3ab02206656888618a10f903426ce42602737fd8880636f94ca473c26b46ebd1fc48817:922c64590222798bb761d5b6d8e72950